@import "print.css";

@media all and (max-width: 720px) {}


:root {  

	--fontFamily:  'Montserrat',Arial,Helvetica,"Nimbus Sans L",sans-serif;
	--transitionAll:.3s all ease-in-out;
	--transitionTop:.3s top ease-in-out;

	--gapbig: 100px;
	--gapbigminus: -100px;

	--gap: 60px;
	--gapminus: -60px;

	--gapsmall: 30px;
	--gapsmallminus:-30px;
	--gapsmaller:20px;

	--center: 1600px;
	--centernorrow: 1000px;

	--centerpadding: 60px;
	--centerpaddingminus:-60px;


	--bigNumber: 90px;

	--h1: 55px;
	--h2: 35px;
	--h35: 35px;
	--h3: 28px;
	--button: 16px;
	--buttonBig: 20px;

	--menusize: 16px;
	--menusize2: 15px;

	--small: 15px;
	--big: 22px;

	--label: 18px;
	--basictext:  17px;
	--tabletext: 17px;
	--buttonPadding: 15px 25px;
	--buttonPaddingBig: 20px 50px;

	--blue0: #121f40;

	--blue1: #1e2c52;
	--blue2: #5a6991;
	
	--gray2: #eaeaea;
	--gray1: #ddd;
	--gray3:#627093;


	--darkGray: #1f1f1f;
	--darkGray2: #2d2d2d;


	--white:#fff;

	--gold1: #52431e;
	--gold2: #a69874;



	--textColor: var(--blue1);
	--hr:var(--gray1);
	--border: var(--gray1);

	--link: var(--gold1);
	--linkHover: var(--gold2);

	--buttonColorText:var(--gold1);
	--buttonColor:var(--gold1);

	--buttonColorHover:var(--gold2);
	--buttonColorTextHover:var(--white);

	--bgform:white;
}


@media all and (max-width: 720px) {

:root{

	--gapbig: 60px;
	--gapbigminus: -60px;

	--gap: 40px;
	--gapminus: -40px;

	--gapsmall: 20px;
	--gapsmallminus:-20px;

	--centerpadding: 30px;
	--centerpaddingminus:-30px;
 
	--menusize: 20px;
	--menusize2: 18px;

	--bigNumber: 60px;

 

	--h1: 35px;
	--h2: 30px;
	--h35: 25px;
	--h3: 25px;

  	--label: 17px;
  	--basictext: 17px;
  	--tabletext: 17px;
	--small: 15px;
	--big: 20px;


	--button: 16px;
	--buttonBig:18px;
	--buttonPadding: 10px 20px;
	--buttonPaddingBig: 15px 30px;
}

}



body{
margin:0px;
padding:0px;
font-weight: 400;
font-family: var(--fontFamily);
font-size: var(--basictext);
line-height: 1.5em;
color: var(--textColor);
background: #c2c2c2;
min-width:1200px;
scroll-behavior: smooth;
overscroll-behavior: contain;
-webkit-overflow-scrolling: touch;
}

@media all and (max-width: 720px) {

body{
min-width:0px;
}

}

.layout-container{
  background: var(--gray2);
}

/*==================================================================================================================================
		center
==================================================================================================================================*/

.layout-content {
padding-bottom:var(--gapbig);
padding-top:var(--gapsmall);

}


.paragraph--position--center_narrow  > .paragraph-content,
.path-user .layout-content,
#block-drualas-theme-primary-local-tasks .inner-block,
.paragraph--position--centred > .paragraph-content,
.body-center,
.paragraph-form,
.center,
#cookies-docs{width: 100%;
max-width:var(--center);margin:0px auto;padding:0px  var(--centerpadding);
  position: relative;
}

.center_narrow  ,
.paragraph--position--center_narrow  > .paragraph-content{
max-width:var(--centernorrow);width: 100%;
margin:0px auto;padding:0px  var(--centerpadding);
  position: relative;
}

.paragraph--position--center_narrow > .paragraph-content .paragraph--position--centred > .paragraph-content,
.paragraph--position--center_narrow  > .paragraph-content  .paragraph--position--center_narrow  > .paragraph-content, 
.center  .paragraph--position--center_narrow  > .paragraph-content, 
.paragraph--position--centred .paragraph--position--center_narrow  > .paragraph-content, 
.center .paragraph--position--centred > .paragraph-content,
.center .center,
.paragraph--position--centred > .paragraph-content .paragraph--position--centred > .paragraph-content{padding:0px;}

/*==================================================================================================================================
		odsazeni
==================================================================================================================================*/

.odsazeni_zhora{margin-top:var(--gap);}
.odsazeni_zespoda{margin-bottom:var(--gap);}

.margin_top_big{margin-top:var(--gapbig);}
.margin_bottom_big{margin-bottom:var(--gapbig);}

.margin_top_small{margin-top:var(--gapsmall);}
.margin_bottom_small{margin-bottom:var(--gapsmall);}


.padding_top_big{padding-top:var(--gapbig);}
.padding_bottom_big{padding-bottom:var(--gapbig);}
.padding_top{padding-top:var(--gap);}
.padding_bottom{padding-bottom:var(--gap);}
.padding_top_small{padding-top:var(--gapsmall);}
.padding_bottom_small{padding-bottom:var(--gapsmall);}


/*==================================================================================================================================
		down
==================================================================================================================================*/

#downl a{
  z-index: 1;  content: "";
  display: block;
  position: absolute;
  width: 41px;
  margin: auto; 
  height: 17px;
  background: url(../images/down.svg) center top no-repeat;background-size:100% auto;
  bottom: 30px;
	-webkit-transition: var(--transitionAll);
	-moz-transition:var(--transitionAll);
	-o-transition:var(--transitionAll);
	-ms-transition:var(--transitionAll);
	transition: var(--transitionAll);
left: 50%;
  margin-left: -13px;
}

 

/*==================================================================================================================================
		header
==================================================================================================================================*/

#header{
width:100%;
position:fixed;
top:0px;left:0px;
	-webkit-transition: var(--transitionAll);
	-moz-transition:var(--transitionAll);
	-o-transition:var(--transitionAll);
	-ms-transition:var(--transitionAll);
	transition: var(--transitionAll);
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0); 
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0);
background:var(--gray2);
  z-index: 10;
}

.scrolltop2 #header{
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3); 
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}

.region-header{
  display: flex;
  justify-content: space-between;
padding:10px var(--centerpadding);
  align-items: center;
}

#block-drualas-theme-site-branding{
  flex-shrink: 0;
}


a.site-logo{
width:100px;
 line-height: 1px;
display:block;
}

.scrolltop2 a.site-logo{
width:50px;
}

.header-around{
padding-top:140px;
}


.user-logged-in #header{
top: 80px;
}

@media all and (max-width: 720px) {

.header-around{
padding-top:102px;
} 

.region-header{
padding:10px var(--centerpadding);
}

a.site-logo{
	width:80px;
}

}
 



/*==================================================================================================================================
	galerie
==================================================================================================================================*/


.field--name-field-galerie{
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-content: inherit;
  margin: -20px;
}

.field--name-field-galerie .field__item{
  display: flex;
  justify-content: start;
  align-content: inherit;
  padding: 20px;
  width: 50%;
}

.field--name-field-galerie .field__item a{
  display: flex;
  justify-content: start;
  align-content: inherit;
}

.field--name-field-galerie .field__item a img{
  object-fit: cover;
}




@media all and (max-width: 720px) {


.field--name-field-galerie{
  margin: -10px;
}

.field--name-field-galerie .field__item{
  padding: 10px;
}


}

 @media all and (max-width: 400px) {

.field--name-field-galerie .field__item{
width:100%;
}

}


/*==================================================================================================================================
	kontakt
==================================================================================================================================*/

iframe{
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}





/*** captcha ***/


.captcha{
margin:0px 0px 20px;
  padding: 0px 10px;
}

.captcha legend{
  position: absolute !important;
  height: 1px !important;
  width: 1px !important;
  overflow:
hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px,1px,1px,1px);
}


.captcha input{width:292px;min-width:292px;max-width:292px;border:1px solid var(--border);padding:10px;   flex-shrink: 0;}

.captcha label:after{content:" Collegium";font-weight:700;display:inline;color:var(--textColor);}



.captcha .form-item {
margin-bottom:0px;
  display: flex;
  justify-content: start;
  align-items: center;
gap:10px;
}

.captcha .description{
  align-self: center;   text-align: left;  padding: 0px;
}

.captcha .captcha__description{
display:none;
} 


@media all and (max-width: 720px) {

.captcha .form-item {
flex-wrap:wrap;
}


}



/*** form ***/


.webform-submission-form {
display:flex;margin:0px -10px;
flex-wrap:wrap;
justify-content:start;align-items:start;
}

.webform-submission-form > div{
padding:0px 10px 0px;width:100%;position:relative;
}

.webform-submission-form > div.webform-type-tel,
.webform-submission-form > div.form-type-email,
.webform-submission-form > div.form-type-textfield{
width:50%;
}

.form-item--error-message{display:none;}
 
.webform-confirmation{
  text-align: center;
}

.webform-confirmation__message{
  font-size: var(--h2);  margin: 0px 0px 20px !important;
  font-weight: 700;    color: var(--pink);
}
 

@media all and (max-width: 500px) {

.webform-submission-form > div.webform-type-tel,
.webform-submission-form > div.form-type-email, .webform-submission-form > div.form-type-textfield {
  width: 100%;
}

}








